Subject: [Gen-art] Gen-ART LC review of draft-ietf-pwe3-vccv-impl-survey-results-02.txt

From: Brian E Carpenter <[email-masked]>
Date: Mon, 09 Sep 2013 13:31:01 +1200

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-pwe3-vccv-impl-survey-results-02.txt (Informational)
Reviewer: Brian Carpenter
Review Date: 2013-09-09
IETF LC End Date: 2013-09-23
IESG Telechat date:

Summary:  Almost ready
--------

Minor Issues:
-------------

I found the Abstract too complicated and detailed, and the first paragraph of
the Introduction too simple and general. Personally, I'd be inclined to
swap them, with minor adjustments.

>  Note that the intention of this document is to not draw conclusions
>  based upon these results, but rather to simply report the results to
>  the PWE3 working group for its use when developing other drafts.

OK, but wouldn't it be reasonable to include a short "summary of results"
section? You leave the reader to swallow a whole lot of detailed answers
rather than providing an overview.

>  The responding companies are listed below
>  in Section 2.1.
...
> No provisions were made for anonymity.

Were they told in advance that their names would be published? I think this needs to
be made clear. (Compare RFC6036, where we had a number of respondents that we validated,
but who requested to remain anonymous in the published results.)

I think the second paragraph of Security Considerations would fit better
in section 1.1. "PW/VCCV Survey Overview" where you describe the methodology.

Editorial:
----------

The last sentence of the Abstract is ungrammatical and also conveys no new information.
It could be deleted.